1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk welche Debian Version für IPC 11.5

Dieses Thema im Forum "IPC" wurde erstellt von zalticko, 24. November 2013.

  1. zalticko
    Offline

    zalticko Hacker

    Registriert:
    16. Oktober 2008
    Beiträge:
    390
    Zustimmungen:
    122
    Punkte für Erfolge:
    43
    Ort:
    Niederbayern
    Hallo Gemeinde!
    Welche Debian netinst Version ist am sinnvollsten für IPC 11.5, eher eine 6er oder 7er?
    Habe einen Futro S500.

    Gruß zalticko
     
    Zuletzt bearbeitet: 24. November 2013
    #1
  2. phantom

    Nervigen User Advertisement

  3. The_Patcher
    Offline

    The_Patcher Meister

    Registriert:
    10. August 2010
    Beiträge:
    908
    Zustimmungen:
    148
    Punkte für Erfolge:
    43
    AW: welche Debian Version für IPC 11.5

    Kurz und kanio 7


    Sent from my iPhone using

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. zalticko
    Offline

    zalticko Hacker

    Registriert:
    16. Oktober 2008
    Beiträge:
    390
    Zustimmungen:
    122
    Punkte für Erfolge:
    43
    Ort:
    Niederbayern
    AW: welche Debian Version für IPC 11.5

    was meinst du mit kanio 7 ?
     
    #3
  5. DaNagra
    Offline

    DaNagra Freak

    Registriert:
    24. August 2013
    Beiträge:
    226
    Zustimmungen:
    77
    Punkte für Erfolge:
    0
    AW: welche Debian Version für IPC 11.5

    Bei Antworten an Wochenenden ist mit erhöhtem Blutalkoholwert zu rechnen :D

    Debian 7
     
    #4
    bodo27378 und The_Patcher gefällt das.
  6. The_Patcher
    Offline

    The_Patcher Meister

    Registriert:
    10. August 2010
    Beiträge:
    908
    Zustimmungen:
    148
    Punkte für Erfolge:
    43
    AW: welche Debian Version für IPC 11.5

    Kurz und knapp 7


    Sent from my iPhone using

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #5
  7. zalticko
    Offline

    zalticko Hacker

    Registriert:
    16. Oktober 2008
    Beiträge:
    390
    Zustimmungen:
    122
    Punkte für Erfolge:
    43
    Ort:
    Niederbayern
    AW: welche Debian Version für IPC 11.5

    Aber unter Debian 7 funktioniert der Befehl o Version nicht, oder?
     
    #6
  8. joopastron
    Online

    joopastron Chef Mod Digital Eliteboard Team

    Registriert:
    3. März 2011
    Beiträge:
    19.319
    Zustimmungen:
    12.415
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Immer bei der Sache
    AW: welche Debian Version für IPC 11.5

    Hi,

    ob Du 6 oder 7 nutzt ist vollkommen egal. Es läuft auf beiden Debian Versionen.


    Sent from my iPhone using Tapatalk
     
    #7
    zalticko gefällt das.
  9. zerva165
    Offline

    zerva165 Elite User

    Registriert:
    3. März 2011
    Beiträge:
    1.854
    Zustimmungen:
    627
    Punkte für Erfolge:
    113
    Beruf:
    Elektromonteur
    Ort:
    Hessen
    AW: welche Debian Version für IPC 11.5

    Der Befehl o Version funktioniert nur bei thin clienten beim Pogo oder rasberry Pi muss man o compile nutzen


    Sent from my iPad 2 oder iPhone 5 using

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #8
    zalticko gefällt das.
  10. zalticko
    Offline

    zalticko Hacker

    Registriert:
    16. Oktober 2008
    Beiträge:
    390
    Zustimmungen:
    122
    Punkte für Erfolge:
    43
    Ort:
    Niederbayern
    AW: welche Debian Version für IPC 11.5

    Aber ich meine, dass ich irgendwo, irgendwann bei mir mal gelesen habe, dass der Befehl o Version nur unter einer bestimmten Debian Version funktioniert.
    Da hatte ich einen Igel.
     
    #9
  11. zerva165
    Offline

    zerva165 Elite User

    Registriert:
    3. März 2011
    Beiträge:
    1.854
    Zustimmungen:
    627
    Punkte für Erfolge:
    113
    Beruf:
    Elektromonteur
    Ort:
    Hessen
    AW: welche Debian Version für IPC 11.5

    Ne das ist mir nicht bekannt... Wie gesagt bei Pogo oder der gleichen muss man o compile machen um die aktuellste Oscam zu laden


    Sent from my iPad 2 oder iPhone 5 using

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #10
  12. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: welche Debian Version für IPC 11.5

    Auch wenn ich, aufgrund massiver persönlicher Differenzen, nicht mal geneigt bin, dem fragestellenden User zu Verraten, wie spät es ist, hier die Antwort für die anderen User:

    Die Oscam-Binarys über o version werden auf Debian6 kompiliert und sind nicht ohne weitere Anpassungen auf Debian 7 lauffähig.
     
    #11
    zerva165 und jensebub gefällt das.
  13. Narf
    Offline

    Narf Super-Moderator Digital Eliteboard Team

    Registriert:
    29. April 2008
    Beiträge:
    5.864
    Zustimmungen:
    6.562
    Punkte für Erfolge:
    113
    Ort:
    Zwischen München und Hamburg
    AW: welche Debian Version für IPC 11.5

    Dachte es geht nicht wegen ner bestimmten Datei (Name fällt mir gerade nicht ein).
    Wenn es doch geht würde es mich interessieren wie man das macht

    Gesendet von meinem GT-I9195 mit Tapatalk 2
     
    #12
  14. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: welche Debian Version für IPC 11.5

    Sollte mit 2 Softlinks funktionieren:
    Für libssl.so.0.9.8
    Code:
    [B]sudo ln -s /usr/lib/libssl.so.10 /usr/lib/libssl.so.0.9.8[/B]
    Für libcrypto.so.0.9.8

    Code:
    [B]sudo ln -s /lib/libcrypto.so.10 /lib/libcrypto.so.0.9.8[/B]
    Hab grad keine passende VM um's zu überprüfen.
     
    #13
    joerg_999, jensebub und Narf gefällt das.
  15. Narf
    Offline

    Narf Super-Moderator Digital Eliteboard Team

    Registriert:
    29. April 2008
    Beiträge:
    5.864
    Zustimmungen:
    6.562
    Punkte für Erfolge:
    113
    Ort:
    Zwischen München und Hamburg
    AW: welche Debian Version für IPC 11.5

    Also bei mir kommt da immer noch das:

    Code:
    /var/emu/oscam/oscam.x86: error while loading shared libraries: libcrypto.so.0.9.8: cannot open shared object file: No such file or directory
    Fehler beim starten von OScam!
    Angelegt wurden sie:
    Code:
    root@SERVER ~ > sudo ln -s /usr/lib/libssl.so.10 /usr/lib/libssl.so.0.9.8
    ln: Symbolische Verknüpfung â/usr/lib/libssl.so.0.9.8â konnte nicht angelegt werden: Die Datei existiert bereits
    root@SERVER ~ > sudo ln -s /lib/libcrypto.so.10 /lib/libcrypto.so.0.9.8
    ln: Symbolische Verknüpfung â/lib/libcrypto.so.0.9.8â konnte nicht angelegt werden: Die Datei existiert bereits
    root@SERVER ~ >
    Aber wie ich mich kenne, hab ich was vergessen oder falsch gemacht *g*
     
    #14
  16. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: welche Debian Version für IPC 11.5

    Meine VM ist noch nicht so weit. Meld mich später und sag' genau, wie es geht.
     
    #15
    Narf gefällt das.

Diese Seite empfehlen